// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
({
	'busyLoading': "Načítání...",
	'busyRunningSearch': "Spouští se hledání...",
	'busySavingQuery': "Ukládání dotazu '${0}'",
	'buttonAdd': "Přidat",
	'buttonAddTeamArea': "Přidat tým nebo oblast projektu...",
	'buttonAddUser': "Přidat uživatele...",
	'buttonAscending': "Vzestupně",
	'buttonCancel': "Storno",
	'buttonAddColumn': "Přidat sloupec...",
	'buttonDelete': "Odstranit",
	'buttonDescending': "Sestupně",
	'buttonDown': "Dolů",
	'buttonEdit': "Upravit",
	'buttonEditTable': "Položky hromadné úpravy",
	'buttonEditDescription': "Upravit popis",
	'buttonFalse': "False",
	'buttonOK': "OK",
	'buttonRemove': "Odebrat",
	'buttonRun': "Spustit",
	'buttonSave': "Uložit",
	'buttonStop': "Zastavit",
	'buttonSaveCopy': "Uložit kopii",
	'buttonAddSortColumn': "Přidat sloupec řazení...",
	'buttonTrue': "True",
	'buttonUp': "Nahoru",
	'confirmDeleteQuery': "Dotaz bude trvale odstraněn. Chcete pokračovat?",
	'copyOfNamePattern': "Kopie - ${0}",
	'dialogTitleAddUsers': "Přidat uživatele",
	'dialogTitleAddWorkItems': "Přidat pracovní položky",
	'dialogTitleSelectAttribute': "Vybrat atribut",
	'dialogTitleSelectAttributes': "Vybrat atributy",
	'dialogTitleSelectTeamArea': "Vybrat tým nebo oblast projektu",
	'confirmRunOperation' : "Opravdu chcete upravit ${0} pracovních položek?",
	'errorAttributeAlreadyAdded': "Atribut je již upravitelný.",
	'errorFetchingAttributes': "Načítání atributů se nezdařilo",
	'errorFetchingPresentation': "Načítání prezentace se nezdařilo",
	'errorFetchingWidget': "Načítání modulu widget se nezdařilo",
	'errorFetchingSharedQueries': "Chyba při načítání sdílených dotazů",
	'errorInvalidParmValue': "Neplatná hodnota pro 'this.queryType'; platné hodnoty jsou 'shared' nebo 'myQueries' (současná hodnota '${0}')",
	'errorLoadingUsersFailed': "Načítání uživatelů se nezdařilo",
	'errorMissingRequiredParmParentController': "Chybí povinný parametr 'this.parentController'",
	'errorMissingRequiredParmQueryType': "Chybí povinný parametr 'this.queryType'",
	'errorNoDetailsAvailable': "Nejsou k dispozici žádné podrobnosti",
	'errorTerminatingStep': "Chyba: ${0} | Podrobnosti: ${1}", // {error message}: {details}
	'errorTerminatingStepWithoutDetails': "Chyba: ${0}", // {error message}
 	'labelActions': "Akce",
	'labelAscending': " (vzestupně)",
 	'labelAddCondition': "Přidat podmínku",
	'labelAddAttributeChange': "Přidat změnu atributu",
	'labelAddAttributeCondition': "Přidat podmínku atributu",
	'labelAddOperatorConditionAND': "Přidat podmínku AND",
	'labelAddOperatorConditionOR': "Přidat podmínku OR",
	'labelAddUser': "Přidat uživatele",
	'labelAddWorkItem': "Přidat pracovní položku",
	'labelAND': "AND",
	'labelAllMustMatch': "Vše se musí shodovat",
	'labelAllOpenWorkItems': "Všechny nevyřešené pracovní položky",
	'labelAllWorkItems': "Všechny pracovní položky",
	'labelOR': "OR",
	'labelAnyCanMatch': "Libovolné se mohou shodovat",
	'labelClear': "Vymazat",
	'labelClose': "Zavřít",
	'labelCreator': "Tvůrce:",
	'labelCurrentDate': "nyní",
	'labelDescending': " (sestupně)",
	'labelEmptyDescription': "Bez popisu",
	'labelEmptyOrderColumns': "Výchozí řazení",
	'labelEmptyResultColumns': "Výchozí sloupce",
	'labelEmptyTeamAreaSharing': "Nesdíleno",
	'labelEmptyUserSharing': "Nesdíleno",
	'labelIndividuallyShared': "Individuálně sdílené",
	'labelItemsPerPage':  "Počet položek na stránku",
	'labelMore': "Další...",
	'labelName': "Název:",
	'labelNext': "Další",
	'labelNone': "Není",
	'labelNoneSelected': "Není", // no work items selected. 
	'labelNotSet': "Nenastaveno",
	'labelNoWorkItemsFound': "Nenalezeny žádné pracovní položky.",
	'labelNoWorkItemsMatchFilter': "Žádné pracovní položky neodpovídají aktuálnímu kritériu filtru.",
	'labelNoResults': "Žádné výsledky. Vyberte položky a spusťte operaci z karty operací, abyste zobrazili výsledky.",
	'labelPage1OfX':           "<b>1<\/b> z <b>${0}<\/b>", 	
	'labelPage1OfXWithActual': "<b>1<\/b> z <b>${0}<\/b> (${1})",
	'labelPageXToYOfZ':           "<b>${0}<\/b> - <b>${1}<\/b> z <b>${2}<\/b>",
	'labelPageXToYOfZWithActual': "<b>${0}<\/b> - <b>${1}<\/b> z <b>${2}<\/b> (${3})",
	'labelPredefined': "Předdefinované",
	'labelPrevious': "Předchozí",
	'labelPriority': "Priorita",
	'labelRun': "Spustit...",
	'labelSearchToSeeMore': "(Vyhledat o ${0} více)",
	'labelSearchAllOpenWorkItems': "Vyhledat všechny nevyřešené pracovní položky",
	'labelSearchAllWorkItems': "Vyhledat všechny pracovní položky",
	'labelSeverity': "Závažnost",
	'labelShowAll':  "Zobrazit vše",
	'labelToday': "Dnes",
	'labelTomorrow': "Zítra",
	'labelTypeFilterText':  "Zadat text filtru",
	'labelWorkItemType': "Typ pracovní položky",
	'labelWorkItem': "${0}: ${1}",
	'labelYesterday': "Včera",
	'labelMoreLinks': "${0} dalších odkazů...",
	'msgDurationValidation': "Použít zkrácený formát časových jednotky, například: '2h' nebo '1d'",
	'optionDaysAgo': "Počet dnů před tímto momentem",
	'optionDaysFromNow': "Počet dnů po tomto momentu",
	'optionHoursAgo': "Počet hodin před tímto momentem",
	'optionHoursFromNow': "Počet hodin po tomto momentu",
	'optionMonthsAgo': "Počet měsíců před tímto momentem",
	'optionMonthsFromNow': "Počet měsíců po tomto momentu",
	'optionYearsAgo': "Počet let před tímto momentem",
	'optionYearsFromNow': "Počet let po tomto momentu",
	'promptOperationCompleteRefresh': "Operace dokončena. Tabulka dotazu zatím neukazuje změny. Aktualizace vymaže veškerý výběr. Chcete aktualizovat dotaz?",
	'sectionTitleBulkOperationsNoneSelected': "Upravit více pracovních položek (nevybrány žádné pracovní položky)",
	'sectionTitleBulkOperationsOneSelected': "Upravit více pracovních položek (vybrána 1 pracovní položka)",
	'sectionTitleBulkOperations': "Upravit více pracovních položek (počet vybraných položek: ${0})",
	'sectionTitleBulkOperationsGeneric': "Upravit více pracovních položek",
	'sectionTitleBulkOperationInProgress': "Spuštěno... ${0}",
	'sectionTitleDescription': "Popis",
	'sectionTitleDetails': "Podrobnosti",
	'sectionTitleWorkItemQuery': "Dotaz na pracovní položku",
	'sectionTitleResultColumns': "Sloupce s výsledky",
	'sectionTitleSortOrder': "Způsob řazení",
	'sectionTitleTeamAreaSharing': "Sdílení týmu a oblasti projektu",
	'sectionTitleUserSharing': "Sdílení uživatele",
	'tabTitleConditions': "Podmínky",
	'tabTitleDetails': "Podrobnosti",
	'titleExportCSV': "Stáhnout jako tabulku (.csv)",
	'tabTitleResultLayout': "Rozvržení výsledků",

	'titleAddOperation':  "Přidat operaci na tomto atributu",
	'titleShowHideBulkOperations': "Upravit více pracovních položek",
	'titleSortingIsDisabled': "Zavřete editor operace, abyste povolili řazení",
	'titleDelete': "Odstranit",
	'titleEditCurrentQuery': "Upravit aktuální dotaz",
	'titleEnterNumber': "Zadejte číslo. <br\/>Více čísel může být odděleno čárkou.",
	'titleNewQuery':  "Nový dotaz",
	'titleOrderResultsBy': "Aktualizovat a uspořádat výsledky podle '${0}' (${1})",
	'titleReRunQuery':  "Znovu spustit dotaz",
	'titleSearch':  "Hledat",
	'titleSelectDeselectAll': "Vybrat/vyloučit vše",
	'titleViewFullReport': "Zobrazit celou sadu výsledků v tisknutelném formátu"
})	