// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2009
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
( {
	newRecord: "Создать ${0}", // added for RCM
	cqRecord_error_retrieval_form:"Ошибка при получении информации формы.",
	cqRecord_error_retrieval_form_data:"Ошибка при получении данных записи.",
	cqRecord_error_commit: "Ошибка при внесении записи.",
	cqRecord_error_revert: "Ошибка при восстановлении записи.",
	cqRecord_error_delete: "Ошибка при удалении записи.",
	cqRecord_error_duplicate: "Ошибка при дублировании записи.",
	cqRecord_error_unduplicate: "Ошибка при отмене дублирования записи.",
	cqRecord_error_scriptalias: "Ошибка при выполнении псевдонима сценария записи.",
	cqRecord_error_empty_form: "Не удается показать запись. Для этого типа записи не задан макет формы.",

	cqRecord_error_startmodify: "Эта запись уже редактируется, и ее редактирование невозможно.",
	cqRecord_error_startbatchupdate: "Одна из выбранных записей уже редактируется.",
	
	batchupdate_warning_body: "Следующие записи уже редактируются.<br>Они не будут включены в обновление нескольких записей.", 
	batchupdate_warning_title: "Информация об обновлении нескольких записей",
	batchupdate_records_succeeded: "Были обновлены следующие записи:",
	batchupdate_records_failed: "При обновлении следующих записей возникли ошибки:",
	
	falcon: "ClearQuest: ",
	email_title: "Отправка сообщения",
	email_dialog_body: "Щелкните на ссылке, чтобы открыть клиент электронной почты.",
	email_link: "Открыть клиент электронной почты",
	email_mail_description: "Следующая ссылка будет добавлена в тело сообщения. Ее также можно добавить как закладку.",
	
	error_dialog_title: "Ошибка",
	value_required_dialog_body: "Необходимо указать следующие поля:",
	invalid_fields_dialog_body: "Следующие поля имеют недопустимые значения:",
	close: "Закрыть",
	
	refresh: "Обновить",
	addToFavorites: "Добавить в избранное ClearQuest",
	bookmarks: "Создать закладку",
	bookmarkLinkMsg: "Можно использовать следующую ссылку как закладку для выбранного элемента:",
	bookmarkHowTo: "Для того чтобы добавить закладку в меню закладок браузера, щелкните правой кнопкой мыши на ссылке и выберите в контекстном меню \'Добавить ссылку в закладки\'.",
	email: "Отправить по почте",
	print: "Печать",
	changeViewMode: "Изменить режим просмотра",
	tabMode: "Вкладки",
	flatMode: "Список",
	customize: "Настроить вид списка",
	
	defaultTitle: "Запись",
	loading: "Загрузка...",
	titleForBatchUpdate: "Обновление нескольких записей",
	titleForStatelessRecord: "Создать запись",
	remoteMasterd: "Управляется удаленно",
	
	batchActionReplace: "Заменить",
	batchActionPrefix: "Префикс",
	batchActionAppend: "Добавить в конец",
	
	modify_action_label: "Изменить",
	delete_action_label: "Удалить",
	duplicate_action_label: "Создать копию",
	duplicate_dialog_title: "Создать копию записи",
	modify_action_label: "Изменить",
	apply_action_label: "Сохранить",
	revert_action_label: "Отмена",
	submit_action_label: "Сохранить",
	cancel_action_label: "Отмена",
	utilities_action_label: "Утилиты",
	changestate_action_label: "Изменить состояние",
	
	listcontrol_edit: "Изменить...",
	attachment_filename: "Имя файла",
	attachment_filesize: "Размер файла",
	attachment_description: "Описание",
	attachment_download: "Загрузить",
	attachment_upload: "Добавить...",
	attachment_remove: "Удалить",
	attachment_dlg_title: "Передать вложение",
	attachment_dlg_filename: "Файл:",
	attachment_dlg_description: "Описание:",
	attachment_dlg_ok: "Добавить", 
	attachment_dlg_cancel: "Отмена", 
	history_date: "Дата",
	history_user: "Пользователь",
	history_action: "Действие",
	history_oldstate: "Прежнее состояние",
	history_newstate: "Новое состояние",
	
	table_view_title: "Таблица",
	table_view_customize_button: "Настройка",
	
	customize_title: "Настроить вид таблицы",
	customize_ok: "OK",
	customize_cancel: "Отмена",
	customize_selectall: "Выбрать все",
	customize_deselectall: "Отменить выбор всех",
	
	listBoxDialogTitle: "Изменить список",
	
	openRecord: "Открыть запись...",
	openRelatedResource: "Открыть связанную запись",
	noRelatedResources: "Нет связанных записей",
	openURL: "Открыть URL...",
	openInNewWindow: "Открыть в новом окне",

	permission: "Права доступа",
	searchResult: "Результат поиска \"${0}\"",

	//change set related strings
	view_changeset: "Показать набор изменений",
	refresh_changeset: "Обновить набор изменений",
	viewVersion: "Показать файл",
	downloadVersion: "Загрузить файл",
	cc_loginDlgTitle: "Подключиться к ClearCase",
	cc_userId: "ИД пользователя:",
	cc_userPwd: "Пароль:",
	cc_nameLbl: "Имя",
	cc_versionLbl: "Версия",
	cc_pathLbl: "Путь",
	ccLoginFailureMsg: "Ошибка при подключении к ClearCase",
	//end change set related strings
	
	//reqpro integration related strings
	rp_loginDlgTitle: "Подключиться к RequisitePro",
	noReqWebServerFound: "Не определен Requisite Web Server. Обратитесь к администратору.",
	cqReqProIntegrationUnsupported: "Интеграция ClearQuest - RequisitePro не поддерживается",
	//end reqpro related strings
	
	cqUCMIntegrationUnsupported: "Интеграция Clearquest - Unified Change Management не поддерживается",
	
	templateLabel: "Шаблон:",
	loadTemplate: "Загрузить",
	saveTemplate: "Сохранить",
	removeTemplate: "Удалить",
	templateLoadError: "Не удается загрузить шаблон.",
	templateNoNameForSave: "Необходимо указать имя шаблона.",
	templateNoUpdateFields: "Поля не были обновлены.", 
	
	record_url_error: "Не удается получить URL для этой записи",
	causedBy: "Причина:",
	
	// Should be moved elsewhere, but CqQueryResultsService pulls its strings from this file.
	noCrystalReportServer: "Администратор не указал сервер отчетов ClearQuest для отчетов Crystal.",
	// Messages for session expired
	sessionExpired: "Не удается сохранить запись из-за тайм-аута сеанса.",
	sessionExpiredInstruction: "Необходимо закрыть запись и повторить операцию.",
	sessionExpiredTips: "Примечание:",
	sessionExpiredTipsBody: "Для того чтобы не вводить текст еще раз, скопируйте изменения в буфер обмена или текстовый редактор.",

	noFormPermitted: "Для этого типа записи нет вкладок формы, просмотр которых разрешен этому пользователю.",
	
	recordSaved: "Запись сохранена:",
	viewRecord: "Показать запись",
	loadingRecord: "Загрузка записи",

	recordUpdated: "Запись была изменена другим пользователем. Она будет обновлена.",
	recordDeletedSinceQueryRan: "Эта запись была удалена после выполнения запроса.",
	recordDeletedSinceViewed: "Запись была удалена другим пользователем. Она будет закрыта.",
	warningDialogTitle: "Предупреждение",
	confirmRemoveAttachment: "Удалить вложение ${0}?",
	confirmDeleteRecord: "Удалить запись?"
} )

